<?php
// List Photos
function alpcal_cal($atts, $content = null)
	{
	global $alpcal_options;
	$atts = shortcode_atts(
				array(
					'title' => 'AlpineCalendar Bootstrap Cal Cached',
					'count' => 20
					)
			, $atts);

	require "alpineCalendar-cached.php";

	}

// Add Shortcode
add_shortcode('alpinecalendarcached', 'alpcal_cal');